[arch-commits] Commit in gnome-python-desktop/repos (extra-i686 extra-i686/PKGBUILD)

Jan de Groot jgc at archlinux.org
Sat Nov 21 13:57:04 EST 2009


    Date: Saturday, November 21, 2009 @ 13:57:03
  Author: jgc
Revision: 59275

Merged revisions 59274 via svnmerge from 
svn+ssh://gerolde.archlinux.org/srv/svn-packages/gnome-python-desktop/trunk

........
  r59274 | jgc | 2009-11-21 19:56:43 +0100 (Sat, 21 Nov 2009) | 2 lines
  
  upgpkg: gnome-python-desktop 2.28.0-2
      Fix missing defs file (FS#16727)
........

Modified:
  gnome-python-desktop/repos/extra-i686/	(properties)
  gnome-python-desktop/repos/extra-i686/PKGBUILD

----------+
 PKGBUILD |    7 ++++---
 1 file changed, 4 insertions(+), 3 deletions(-)


Property changes on: gnome-python-desktop/repos/extra-i686
___________________________________________________________________
Modified: svnmerge-integrated
   - /gnome-python-desktop/trunk:1-54943
   + /gnome-python-desktop/trunk:1-59274

Modified: extra-i686/PKGBUILD
===================================================================
--- extra-i686/PKGBUILD	2009-11-21 18:56:43 UTC (rev 59274)
+++ extra-i686/PKGBUILD	2009-11-21 18:57:03 UTC (rev 59275)
@@ -5,13 +5,13 @@
 
 pkgname=gnome-python-desktop
 pkgver=2.28.0
-pkgrel=1
+pkgrel=2
 pkgdesc="Gnome Python interfaces for libraries not part of the core platform"
 arch=(i686 x86_64)
 license=('GPL' 'LGPL')
-depends=('gnome-desktop>=2.28.0' 'gnome-python>=2.28.0')
+depends=('gnome-desktop>=2.28.1' 'gnome-python>=2.28.0')
 options=('!libtool')
-makedepends=('intltool' 'pkgconfig' 'gnome-media>=2.28.0' 'gnome-panel>=2.27.92' 'gtksourceview>=1.8.5' 'libgnomeprintui>=2.18.4' 'libgtop>=2.28.0' 'totem-plparser>=2.28.0' 'nautilus-cd-burner>=2.24.0' 'evince>=2.27.90' 'bug-buddy>=2.28.0' 'brasero>=2.28.0')
+makedepends=('intltool' 'pkgconfig' 'gnome-media>=2.28.1' 'gnome-panel>=2.28.0' 'gtksourceview>=1.8.5' 'libgnomeprintui>=2.18.4' 'libgtop>=2.28.0' 'totem-plparser>=2.28.1' 'nautilus-cd-burner>=2.25.3' 'evince>=2.28.1' 'bug-buddy>=2.28.0' 'brasero>=2.28.2')
 optdepends=('gnome-media' 'gnome-panel' 'gtksourceview' 'libgnomeprintui' 'libgtop' 'totem-plparser' 'nautilus-cd-burner' 'evince' 'bug-buddy' 'brasero')
 url="http://www.gnome.org"
 source=(http://ftp.gnome.org/pub/gnome/sources/${pkgname}/2.28/${pkgname}-${pkgver}.tar.bz2)
@@ -22,4 +22,5 @@
   ./waf configure --prefix=/usr || return 1
   ./waf build ${MAKEFLAGS} || return 1
   ./waf install --destdir="${pkgdir}" || return 1
+  install -m644 gnomeprint/art.defs "${pkgdir}/usr/share/pygtk/2.0/defs/" || return 1
 }



More information about the arch-commits mailing list